'updown acceleration
' 设置升降控制基数基础。基值确定伙伴窗口显示的十进制或十六进制数字编号。
' 十六进制数字都是无符号整数，并签署了十进制数字。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
'  nBase     : New base value for the control. This parameter can be 10 for decimal or 16 for hexadecimal.
Function FF_UpDown_SetBase (ByVal hUDM As HWND, ByVal nBase As Long) As Long
   
         Function = SendMessage(hUDM, UDM_SETBASE, nBase, 0)

End Function
